@media screen and (max-width: 1350px) {
    .over_box h2 {
        font-size: 51px;
    }

    .conf_title h2,
    .about_box h2 {
        font-size: 50px;
    }

    .conn_div h2 {
        font-size: 37px;
    }

    .abt_img p {
        width: 90%;
    }

    .view_div {
        width: 52%;
    }

    /* .section__degree .carousel-control-prev {
        left: 35%;
    } */

    /* .section__degree .carousel-control-next {
        left: 40%;
    } */
}

@media screen and (max-width: 1230px) {
    .abt_img p {
        font-size: 17px;
    }

    .view_div h2 {
        font-size: 45px;
    }
}

@media screen and (max-width: 1024px) {
    .nav-tabs .nav-link {
        font-size: 21px;
        padding: 0.5rem 1rem;
    }

    .accordion-body p,
    .ame_img p {
        font-size: 16px;
    }

    .conn_div h2 {
        font-size: 30px;
    }

    .conf_col {
        padding-left: 1.5rem;
    }

    .conf_right {
        width: 18%;
    }

    .ameni_title p {
        width: 70%;
    }

    .ameni_right {
        width: 20%;
    }

    .section__gallery .owl-carousel .owl-nav button.owl-next {
        position: absolute;
        left: 8%;
    }

    .gal_title p {
        width: 100%;
    }

    .about_box h2,
    .view_div h2 {
        font-size: 38px;
    }

    .abt_img p {
        font-size: 16px;
        width: 100%;
    }

    /* .section__degree .carousel-control-next {
        left: 42%;
    } */
}

@media screen and (max-width: 990px) {
    .header {
        padding: 1rem 1rem 0;
    }

    .over_div,
    .rera_para img {
        width: 100%;
    }

    .over_box h2 {
        font-size: 40px;
    }

    .rightleaf {
        width: 22%;
    }

    .leftleaf {
        width: 15%;
    }

    .conf_title h2 {
        font-size: 40px;
    }

    .gal_title p {
        font-size: 14px;
    }

    .section__gallery .owl-carousel .owl-nav button.owl-next {
        position: absolute;
        left: 11%;
    }

    .abt_btn {
        margin: 3% 0;
    }

    .about_box h2 {
        font-size: 60px;
    }

    .abt_img p {
        font-size: 17px;
        width: 95%;
    }

    .abt_left {
        width: 10%;
    }

    .cont_btn {
        padding: 10px 35px;
    }

    .section__degree .carousel-indicators {
        display: none;
    }

    .view_div {
        width: 100%;
        left: 0;
    }

    .view_div h2 {
        width: 65%;
        font-size: 40px;
    }

    /* .section__degree .carousel-control-next,
    .carousel-control-prev {
        bottom: 10%;
    }

    .section__degree .carousel-control-next {
        left: auto;
    } */

    /* .section__degree .carousel-control-prev {
        right: 10%;
        left: auto;
    } */
}

@media screen and (max-width: 767px) {
    .hambergur img {
        width: 37px;
    }

    .hambergur p {
        font-size: 16px;
    }

    .logo a img {
        width: 150px;
    }

    .ban_video {
        top: 56%;
        right: 59%;
        width: 18%;
    }

    .ban_high {
        font-size: 5vw;
        left: 4%;
    }

    .ban_title {
        font-size: 16.5vw;
        top: 12%;
        left: 0;
        text-align: center;
    }

    .ban_para {
        font-size: 4.5vw;
        right: 10%;
        top: 31%;
        bottom: auto;
        width: fit-content;
        text-align: center;
    }

    .section__overview {
        background-image: url(../images/over-mob-bg.webp);
        padding: 70px 0 0;
    }

    .section__overview .container .row {
        flex-direction: column-reverse;
    }

    .reg_form {
        padding: 25px 30px;
        margin-bottom: 50px;
    }

    .section__overview .container {
        max-width: 100%;
    }

    .over_box,
    .ameni_title p {
        width: 100%;
    }

    .over_box h2 {
        font-size: 30px;
    }

    .over_box h1 {
        font-size: 20px;
    }

    .rightleaf {
        width: 27%;
    }

    .leftleaf {
        width: 15%;
    }

    .section__connect .container-fluid .row {
        flex-direction: column-reverse;
    }

    .accordion-button p {
        font-size: 17px;
    }

    .loc_left {
        bottom: 45%;
        width: 15%;
    }

    .conn_div h2,
    .ameni_title h2,
    .gal_title h2,
    .about_box h2,
    .us_title h2 {
        font-size: 40px;
    }

    .conf_title h2 {
        margin-bottom: 25px;
    }

    .conf_right {
        width: 22%;
    }

    .section__amenitis {
        background-position: top center;
    }

    .ame_img p {
        font-size: 18px;
        text-align: center;
    }

    .ameni_right {
        width: 30%;
    }

    .section__gallery {
        padding: 70px 0;
    }

    .section__gallery .owl-carousel .owl-nav button.owl-next,
    .section__gallery .owl-carousel .owl-nav button.owl-prev {
        position: relative;
        left: auto;
    }

    .section__about {
        background-size: 110%;
        background-position: 100% 12%;
        padding: 70px 0 0;
    }

    .abt_left {
        display: none;
    }

    .abt_col {
        padding-left: 0;
    }

    .abt_img img {
        padding-bottom: 5px;
    }

    .abt_img p {
        font-size: 20px;
        width: 50%;
        right: 7%;
        bottom: 5%;
    }

    .section__us {
        background-image: url(../images/us-mob.webp);
        padding: 70px 0 150px;
    }

    .cont_btn {
        padding: 10px 50px;
        text-align: center;
        justify-content: center;
        display: block;
        margin: 20px auto 0;
    }

    .rera_para img {
        width: 35%;
    }

    .rera_para p {
        font-size: 16px;
    }

    .fixed_div {
        position: fixed;
        width: 100%;
        left: 0;
        bottom: 0;
        background-color: rgba(0, 41, 72, 0.80);
        padding: 10px 0;
        text-align: center;
        z-index: 2;
    }

    .fixed_div button {
        color: #fff;
        font-family: "Roboto", sans-serif;
        font-weight: 600;
        font-size: 16px;
        text-align: center;
        background-color: transparent !important;
        border: none !important;
    }

    .div_line {
        border-right: 1px solid #fff;
    }
}

@media screen and (max-width: 576px) {
    .nav-tabs {
        flex-wrap: nowrap;
    }

    .loc_left {
        bottom: 32%;
    }

    .conf_right {
        width: 30%;
    }

    .enq_btn {
        padding: 10px 30px;
    }

    .view_div h2 {
        width: 100%;
        font-size: 30px;
        line-height: 1.5;
    }
    .section__footer {
        padding: 50px 0;
    }

    /* .section__degree .carousel-control-next,
    .carousel-control-prev {
        bottom: 2%;
    }

    .section__degree .carousel-control-prev {
        right: 15%;
    } */
}

@media screen and (max-width: 376px) {
    .abt_img p {
        width: 60%;
    }

    .view_div h2 {
        font-size: 25px;
    }
}